Bug 13612 - Disk Druid can get partition Type confused
Summary: Disk Druid can get partition Type confused
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-08 21:37 UTC by Jay Freeman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-14 23:19:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Freeman 2000-07-08 21:37:26 UTC
If you scroll up and choose "Linux swap" the Mount Point option is 
disabled and changes to "Swap Partition", however, if you press the up key 
again the Type box will stay on "Linux swap", but the Mount Point box will 
be re-enabled (pressing up again makes it disable again... repeat steps 1-
3 :) ).  What Disk Druid does when you press "Ok" then changes depending 
on whether or not you filled in a Mount Point.  If you did, it decides you 
must have wanted a "Linux native", and if you don't, it build a "Linux 
swap".

Comment 1 Brock Organ 2000-07-12 17:52:50 UTC
verified ... thanks for your report!

Comment 2 Michael Fulbright 2000-07-14 20:07:41 UTC
Fixed in internal tree - needs verification.

Comment 3 Brock Organ 2000-07-14 23:19:27 UTC
verified fix in internal build


Note You need to log in before you can comment on or make changes to this bug.